<resources>
    <string name="app_name">examenuf1</string>
    <string name="title">Discover new Albums</string>
    <string name="cdinfo">CD Information</string>
    <string name="infoband">Information Band</string>
    <string name="songs">Songs</string>
    <string name="discover">Discover new Songs</string>
    <string name="songInfoTitle">Song Information</string>
    <string name="lyrics">Lyrics</string>
</resources>